Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Data::ICal::DateTime
Upstream-Contact: https://github.com/simonwistow/Data-ICal-DateTime/issues
Source: https://metacpan.org/release/Data-ICal-DateTime
 https://github.com/simonwistow/Data-ICal-DateTime

Files: *
Copyright:
  2005  Simon Wistow <simon@thegestalt.org>
License-Grant:
 Distributed under the same terms as Perl itself.
License: Artistic or GPL-1+
Comment:
 Perl 5 is licensed under either the Artistic license
 or the GNU General Public License version 1 or later.

Files:
 inc/Module/Install*
Copyright:
  2006,2008-2012, Adam Kennedy <adamk@cpan.org>
  2001-2006, Audrey Tang <autrijus@autrijus.org>
  2002-2004, Brian Ingerson <ingy@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Install.

Files:
 debian/*
Copyright:
  2021, 2024  Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
